/*
 Theme Name:     twentysixteen Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/?p=1021
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         Edward Zivkovic
 Author URI:     http://hyperlinkcode.com/
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

.page-id-13 .entry-title {display: none}
.page-id-3 .entry-title {display: none}
.page-id-7 .entry-title {display: none}
.page-id-18 .entry-title {display: none}
.page-id-36 .entry-title {display: none}
.page-id-2 .entry-title {display: none}
.page-id-16 .entry-title {display: none}


/* header & image padding */
.site-header {
    padding: .0rem 0;
padding-right: 40px;
padding-left: 40px;
}
.header-image {
/* set spacing above & below banner */
margin-top: 0;
margin-bottom: 5px;
}
/*font*/
.entry-content, .entry-summary {
color: #4d4a4a !important;
font-family: Arial;
font-size: 18px !important;
line-height: 1.71429;
}

h1 {
  font-weight: bold;
  color: #01B7C5 ;
  font-size: 32px;
}
h2 {
  font-weight: bold;
  color: #01B7C5 ;
  font-size: 24px;
}

body {
padding-bottom: 0px;
margin-bottom: 0px;
}

/*remove sidebar – must be a widget in it to do it */

#secondary {
    display: none !important;
}

@media screen and (min-width: 56.875em) {
    .content-area {
        width: 100% !important;
    }
}



/* Demo Johnson Box code courtesy of: http://hyperlinkcode.com/blog/html-johnson-box/ */

.johnson1 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
}
.johnson6 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
	border: 3px dashed #ee0000;
}
.johnson8 {
	padding: 20px;
	background: #ccffcc;
	width: 90%;
	margin: 20px auto;
	border-left: 5px solid #ff8080;
}

/* Other Sample Code */

.warning {
	color: red;
}
.shadow {
	box-shadow: 0 8px 8px -6px #333;
}